@import "libs/shared/assets/src/global-style/variable";

.set__screen {
  display: flex;
}

.set__width {
  display: flex;
  width: 50%;
}

.padding {
  padding-top: 15px;
}

.padding__right {
  padding-right: 15px;
}

.text_padding {
  padding: 10px;
  font-size: 14px;
}

.font_size_icon {
  font-size: 14px;
}

.title_table {
  font-size: 20px;
  font-weight: bold;
}

.padding_button {

  justify-content: flex-end;
  padding-bottom: 20px;

}
